.partners-heading h4 {
    font-size: 22px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.partners-heading h2 {
    color: #d0e9f2;
}
.color-d0e9f2{
    color:#d0e9f2 !important;
}

.partners-heading h3 {
    color: #349581;
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.partners-heading p {
    color: #ffffff;
    font-size: 20px;
}

.partners-heading *:last-child {
    margin-bottom: 0;
}

.partners-heading {
    margin-bottom: 30px;
}
.about-banner {
    background: linear-gradient(0deg, #34a584 30%, #12444f, #0c0c0c);
    float: left;
    width: 100%;
    padding-top: 102px;
}
.live-icon-text p {
    color: #ffffff;
    font-size: 18px;
    letter-spacing: 2px;
    text-align: left;
}

.live-icon-text {
    text-align: center;
    margin-top: 10px;
}

.live-icon-text h4 {
    color: #33c6ff;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin-bottom: 30px;
	font-size: 22px;
}

.live-icon-text h4 sub {
    bottom: 0;
    top: -6px;
    font-size: 60%;
}

.live-icon-text li {
    margin-bottom: 50px;
}

.live-icon-text li:nth-child(3n+2) h4{
  color: #aada33;
}
.live-icon-text li:nth-child(3n+3) h4{
  color: #ef7d0f;
}

.from-the {
    float: left;
    width: 100%;
    padding-top: 140px !important;
}

.how-works-img {
    margin: 40px 0;
}

.how-works .partners-heading h3 {
    margin: 30px 0;
}
.about-banner-imgmob {
    display: none;
}

.about-banner .btn {
    background: linear-gradient(0deg, #13444f, #33a483);
    float: left;
    width: 100%;
    color: #d0e9f2;
    padding: 16px 0;
    font-size: 20px;
    border-radius: 14px;
    border: none;
    transition: all 0.5s;
    margin-top: 100px;
}

.about-banner-imgdes {
    margin-bottom: -80px;
}

/*--------*/

@media only screen and (max-width: 1200px){

.partners-heading h4 {
    font-size: 20px;
}
.partners-heading h2 {
    font-size: 50px;
}
.partners-heading h3 {
    font-size: 2rem;
}
.partners-heading p {
    font-size: 18px;
}

}

@media only screen and (max-width: 991px) {

.partners-heading h4 {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.partners-heading h2 {
    font-size: 40px;
}
.partners-heading h3 {
    font-size: 1.6rem;
}
.partners-heading p {
    font-size: 16px;
}

.about-banner-imgdes {
    display: none;
}
.about-banner {
    padding-top: 50px;
    position: relative;
}
.about-banner-imgmob {
    display: block;
    width: 80%;
    margin: 30px 10%;
}
.about-banner .btn {
    padding: 11px 0;
    font-size: 18px;
    margin-top: 0px;
}
.from-the {
    padding-top: 50px !important;
}
.about-banner:after {
    content: "";
    position: absolute;
    bottom: 0px;
    background: black;
    height: 110px;
    z-index: 1;
    width: 100%;
}

.about-banner * {
    position: relative;
    z-index: 2;
}
}

@media only screen and (max-width: 767px) {

.partners-heading h4 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.partners-heading h2 {
    font-size: 30px;
}
.partners-heading h3 {
    font-size: 1.3rem;
    margin-bottom: 10px;
}

.live-icon-text .col-5{
    padding:0;

}
.live-icon-text img {
    max-width: 55%;
}
.live-icon-text h4 {
    letter-spacing: 0px;
    margin-bottom: 20px;
    font-size: 18px;
}
.live-icon-text p {
    font-size: 16px;
    letter-spacing: 1px;
}
}

/* About More Pages */

.partners-heading h4 {
    font-size: 22px;
    line-height: 26px;
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    letter-spacing: 1.2px;
    margin-bottom: 8px;
    text-transform: uppercase;
}

.partners-heading h2 {
   /*jatin color: #d0e9f2; */
   color: #269b81;
    
}
.partners-heading-green h2 {
    color: #269b81;
}
.partners-heading h3 {
    color: #349581;
    font-size: 2.5rem;
    margin-bottom: 15px;
}

.partners-heading p {
    color: #d9e2e6;
    font-size: 20px;
}

.partners-heading *:last-child {
    margin-bottom: 0;
}

.partners-heading {
    margin-bottom: 30px;
}
section {
    float: left;
    width: 100%;
}
.Smart-Tech-green .btn {
    background: linear-gradient(
0deg
, #13444f, #33a483);
    float: left;
    width: 100%;
    color: #d0e9f2;
    padding: 16px 0;
    font-size: 20px;
    border-radius: 14px;
    border: none;
    transition: all 0.5s;
    margin-top: 100px;
}
.Smart-Tech-green {
    background: linear-gradient(
90deg
, #00292f, transparent);
}
.img-mob{
  display: none;
}
.See-and-Destroy .data-power-img {
    margin-bottom: 40px;
}
.live-buildings-locations {
    position: relative;
}

.live-buildings-text {
    position: absolute;
    text-align: center;
    width: 100%;
    left: 0;
    padding: 50px 0;
}

.live-buildings-text h4 {
    color: #269b81;
    font-size: 2rem;
    font-weight: 600;
}

.live-buildings-text ul {
    color: #d9e2e6;
    text-align: left;
    margin: 20px auto 0;
    width: 180px;
}

.live-buildings-text ul li {
    color: #9EB8C7;
    font-family: 'Yantramanav', sans-serif;
    font-size: 18px;
    letter-spacing: 2px;
}

.according-the {
    color: #269b81;
    font-size: 2rem;
    font-family: 'Yantramanav', sans-serif;
    font-weight: 300;
    max-width: 740px;
    margin: 120px auto 50px;
    text-align: center;
}

.live-buildings-img:after {
}

.live-buildings-locations:after {
    content: "";
    max-width: 320px;
    width: 80%;
    position: absolute;
    bottom: -50px;
    background: linear-gradient(45deg, transparent, #299a81, transparent);
    height: 5px;
    transform: translate(-50%, 0);
    left: 50%;
}

.the-power-save {
    text-align: center;
}

.the-power-save h5 {
    color: #269b81;
    font-size: 1.1rem;
    letter-spacing: 1px;
}

.the-power-save ul {
    max-width: 130px;
    margin: auto;
    text-align: left;
}

.the-power-save ul img {
    max-width: 20px;
    margin-right: 8px;
}

.the-power-save ul li {
    color: #9eb8c7;
    font-size: 12px;
    display: flex;
    align-items: center;
    flex-wrap: wrap;
    letter-spacing: .5px;
}
/*--------*/

@media only screen and (max-width: 1200px){

.partners-heading h4 {
    font-size: 20px;
}
.partners-heading h2 {
    font-size: 50px;
}
.partners-heading h3 {
    font-size: 2rem;
}
.partners-heading p {
    font-size: 18px;
}

}

@media only screen and (max-width: 991px) {

.partners-heading h4 {
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.partners-heading h2 {
    font-size: 40px;
}
.partners-heading h3 {
    font-size: 1.6rem;
}
.partners-heading p {
    font-size: 20px;
}

.img-des{
  display: none;
}
.img-mob{
  display: block;
}
.data-power-img {
    margin-bottom: 40px;
}
.Smart-Tech-green .btn {
    padding: 11px 0;
    font-size: 18px;
    margin-top: 0px;
}
}

@media only screen and (max-width: 767px) {

.partners-heading h4 {
    font-size: 16px;
    line-height: 1.2;
    margin-bottom: 5px;
}
.partners-heading h2 {
    font-size: 30px;
}
.partners-heading h3 {
    font-size: 1.3rem;
    margin-bottom: 10px;
}
.live-buildings-text h4 {
    font-size: 1.5rem;
}
.according-the {
    font-size: 1.7rem;
    margin: 80px auto 0px;
}
.live-buildings-text ul {
    width: 150px;
}
.live-buildings-text ul li {
    font-size: 16px;
    letter-spacing: 1px;
}
.live-buildings-img img {
    height: 280px;
    width: 100%;
    object-fit: cover;
}
.live-buildings-locations {
    padding-top: 20px;
}
.live-buildings-text {
    padding: 00px 0;
}
.live-buildings-locations:after {
    width: 80%;
    bottom: -30px;
    height: 3px;
}
}

/* jatin*/
.col-lg-12 div.partners-heading p{
    margin-bottom: 0.1rem;
} 